<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mamá. ¿Qué es la muerte?</title>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <link rel="icon" type="image/png" href="logo/logo.png" />
    <link rel="preconnect" href="https://fonts.gstatic.com">

</head>
<body class="oculto">
    <div class="centrado" id="onload">
        <div><h1 style="color: white;font-family: 'Bebas Neue', cursive; text-align: center;font-size: 75px; letter-spacing: 2px;">Mamá. ¿Qué es la muerte?</h1></div>
        
        <div class="lds-ellipsis">
            <div></div>
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    
    <div class="noMobile">
        <p style="color: white;font-family:sans-serif; font-size: 50px;text-align: center;">Lo sentimos vista no disponible para celulares :(</p>
    </div>
    <div id="container" data-0="transform:translateX(0%)" data-5000="transform:translateX(-75%)" >
        
        <div class="contendor"> 
            
            <img src="img/Fondo_Escena_-01.png" alt="" class="back">
            <img id="bebe" src="img/Bebé_Escena_-01.png" alt="" class="bebeF">
            <img id="floresEspiral" src="img/Espiral_Frontal_Escena_02.png" alt="" class="floresEspiral">
            <img id="espiral" src="img/Espiral-interior_Escena_02.png" alt="" class="espiral">
            <img id="floresBack" src="img/Espiral_Posterior_Escena_02.png" alt="" class="floresBack">
            <!--Parrafos de texto-->
           <img id="titulo" src="img/Título.png" alt="" style="object-fit: fill; position:fixed; z-index: 2000; top: 13%;left:9%;width: 13%;">
           <img id="parrafo1H" class="parrafo1Home"  src="img/Texto-01.png" alt="" > 
           <img id="parrafo1" class="parrafo1I"  src="img/Texto-02.png" alt="" >
            <img id="parrafo2" class="parrafo2I"  src="img/Texto-03.png" alt="" >
            <img id="parrafo3" class="parrafo3I"  src="img/Texto-04.png" alt="" >
            <img id="parrafo4" class="parrafo4I"  src="img/Texto-05.png" alt="" >
            
        </div>
        <div class="contendor">
            <img class="back" src="img/Fondo_Escena_03.png" alt="" style="margin-left: -5.8%;">
            <img id="iluminacion" src="img/Luz-Cama_Escena_03.png" alt="" class="iluminacion">
            <img id="abuela" src="img/Abuela_Escena_04.png" alt="" class="abuela">
            <img id="floresIzq" src="img/Flores01_Escena_04.png" alt="" class="floresIzq">
            <img id="floresDer" src="img/Flores02_Escena_04.png" alt="" class="floresDer">
            
            
                <!--Parrafos de texto-->
           <img id="parrafo5" class="parrafo5I" src="img/Texto-06.png" alt="" >
            <img id="parrafo6"  class="parrafo6I"  src="img/Texto-07.png" alt="" >
                
        </div>

        <div class="contendor" style="margin-left: -3%;">
            <img class="back" src="img/Texto-08-Fondo.png" alt="" >
            <img id="parrafo7"  class="parrafo7I"  src="img/Texto-08.png" alt="" >
            <img id="logo"  class="logoI"  src="img/Logo-Unicef.png" alt="" >
        </div>
        
    </div>

    <script src="jquery.min.js"></script>
    <script src="index.js"></script>
     <script type="text/javascript" src="skrollr.js"> </script>
    <script type="text/javascript">skrollr.init();</script>
</body>
</html>